VocalSynth System Requirements

Latest version: VocalSynth 1.0.0 released May 18, 2016.  Download now.

VocalSynth runs as a plug-in within your digital audio workstation. VocalSynth is not a standalone application.

Operating system requirements

  • Windows: 7, 8, and 10

  • Mac: OS X 10.8 - 10.12

 

System Recommendations:

VocalSynth may require higher CPU resources when running every module at sample rates of 96 kHz or higher. At these sample rates, we recommend:

  • 2.8 GHz Intel Core i7 (or comparable)

  • VocalSynth’s Wave-meter requires a graphics card that supports Open GL 2.0

 

Plug-in formats

AAX (64-bit), AAX AudioSuite (64-bit), RTAS (32-bit), DPM AudioSuite (32-bit), VST2, VST3, and Audio Unit.

 

Plug-in host compatibility

Pro Tools 10.3.1, Pro Tools 11.3.1, Pro Tools 12.4, Ableton Live 9.5, Logic Pro X, Cubase Pro 8.5, REAPER 5.11, Studio One 3.1.1, FL Studio 12.2 and more

©Copyright 2001-2016, iZotope, Inc. All Rights reserved.
License Agreement | Privacy Policy